{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function send_event\r\ndeclare subroutine end_dialog\r\n\r\nUsers = .users->array<1>\r\nswap @vm:@vm with '' in Users\r\nif Users[-1,1] = @vm then Users[-1,1] = ''\r\nExpand = .expand->text\r\nDirToPrint   = .send_to_printer->text\r\nRetVal = Users:'*':Expand:'*':DirToPrint\r\nend_dialog( @window, RetVal )\r\nreturn 0\r\n"
        }
    }
}